对话NPC坐标(325,320)
等待(2000)
aa=匹配内容(NPC对话内容,[[(Img:\d{2,3})]])
等待(1000)
if aa=="Img:234" then
passcode="9145"
end
if aa=="Img:242" then
passcode="4128"
end
if aa=="Img:253" then
passcode="什么"
end
if aa=="Img:239" then
passcode="8456"
end
if aa=="Img:245" then
passcode="rejw"
end
if aa=="Img:254" then
passcode="火车"
end
if aa=="Img:252" then
passcode="大王"
end
if aa=="Img:237" then
passcode="1664"
end
if aa=="Img:224" then
passcode="3762"
end
if aa=="Img:238" then
passcode="8415"
end
if aa=="Img:251" then
passcode="飞机"
end
if aa=="Img:240" then
passcode="qazk"
end

if aa=="Img:243" then
passcode="yuga"
end
if aa=="Img:227" then
passcode="4882"
end
if aa=="Img:225" then
passcode="4712"
end
if aa=="Img:232" then
passcode="9714"
end
if aa=="Img:244" then
passcode="5981"
end
if aa=="Img:230" then
passcode="9921"
end
if aa=="Img:223" then
passcode="3197"
end
if aa=="Img:256" then
passcode="好人"
end
if aa=="Img:241" then
passcode="3845"
end
if aa=="Img:246" then
passcode="nkdc"
end
if aa=="Img:222" then
passcode="7821"
end
if aa=="Img:249" then
passcode="hytk"
end
合成命令("@@InPutString23",passcode)